Subject: [Isms] A few minor comments on transport-security-model-03

From: Li Yan <[email-masked]>
Date: Thu, 15 Mar 2007 21:27:00 +0800

Hi,

I think the draft is pretty good, I have only found a few minor mistakes. 

o pg 2 ToC: Sec. 8.1 title : Capitalize "module" and "security".

o pg 3 sec. 1.1  "RFC 3410"

  Does the space between RFC and 3410 be needed? The "RFC XXXX" and
"RFCXXXX" coexist in the draft, which is correct?

o pg 14 sec. 6  "It defines some needed textual conventions"

  In fact, there is no textual convention definition in this MIB module.

o pg 14 sec. 6.3  There is a period missing before "In particular".

o pg 16 sec. 7  I'm not sure if the tsmNotifications object is needed,
because this MIB doesn't define any notifications.

Yan

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms